» Ubuntu » Pakiety » precise (12.04LTS) » gnome » netapplet
lucid  ] [  precise  ]
[ Pakiet źródłowy: netapplet  ]

Pakiet: netapplet (1.0.8-3.1) [universe]

Odnośniki dla netapplet

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego netapplet:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Rudy Godoy

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

User-friendly network interface control applet

Inne pakiety związane z netapplet

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglade2-0 (>= 1:2.6.1)
    library to load .glade files at runtime
  • dep: libglib2.0-0 (>= 2.24.0)
    GLib library of C routines
  • dep: libgnome-keyring0 (>= 3.2.2-2~)
    GNOME keyring services library
  • dep: libgnome2-0 (>= 2.17.3)
    The GNOME library - runtime files
  • dep: libgnomeui-0 (>= 2.22.0)
    GNOME user interface library - runtime files
  • dep: libgtk2.0-0 (>= 2.8.0)
    GTK+ graphical user interface library
  • dep: libiw30 (>= 30~pre1)
    Wireless tools - library
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libx11-6
    X11 client-side library
  • dep: lsb-base
    Linux Standard Base 4.0 init script functionality

Pobieranie netapplet

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 52,7 KiB234,0 KiB [lista plików]
i386 52,7 KiB223,0 KiB [lista plików]